Error

two or more packages specified (contact debian libxcb-shm0)